=== doc/requirements.txt ===
sphinx
furo
