## toolz 0.8.0

=== debian/changelog ===
toolz (0.8.0-1) unstable; urgency=low

  * Initial packaging (Closes: #817779)
    This incorporates some work by Stefan van der Walt. Thank you.

 -- Diane Trout <diane@ghic.org>  Fri, 02 Dec 2016 15:22:45 -0800
