=== debian/control ===
Source: toolz
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-docutils,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/toolz.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/toolz.git
Homepage: http://github.com/pytoolz/toolz/
X-Python3-Version: >= 3.2
Testsuite: autopkgtest-pkg-python

Package: python3-toolz
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-toolz-doc
Description: List processing tools and functional utilities
 A set of utility functions for iterators, functions, and
 dictionaries.  These functions interoperate well and form the
 building blocks of common data analytic operations. They extend the
 standard libraries itertools and functools and borrow heavily from
 the standard libraries of contemporary functional languages.
 .
 This contains the Python 3 version

Package: python-toolz-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: List processing tools and functional utilities documentation
 A set of utility functions for iterators, functions, and
 dictionaries.  These functions interoperate well and form the
 building blocks of common data analytic operations. They extend the
 standard libraries itertools and functools and borrow heavily from
 the standard libraries of contemporary functional languages.
 .
 This contains the documentation
