=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=toolz
export PYBUILD_DISABLE_python2=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	rm -rf build doc/build toolz.egg-info
	dh_clean

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -n -bhtml doc/source build/html
