## toolz 0.8.1

=== debian/changelog ===
toolz (0.8.1-1) unstable; urgency=medium

  * Mark doc package as Multi-Arch: foreign
  * Import new upstream version.

 -- Diane Trout <diane@ghic.org>  Thu, 08 Dec 2016 13:34:11 -0800
