## toolz 0.8.2

=== debian/changelog ===
toolz (0.8.2-3) unstable; urgency=medium

  * Add python3-all dependency to tests/control to make sure
    we test against all available versions of Python 3.
    Thanks: Steve Langasek (Closes: #867534)

 -- Diane Trout <diane@ghic.org>  Fri, 07 Jul 2017 11:37:43 -0700

toolz (0.8.2-2) unstable; urgency=medium

  * Add dont-reference-toolz-curried-exceptions.patch (Closes: #867242)

 -- Diane Trout <diane@ghic.org>  Wed, 05 Jul 2017 10:32:00 -0700

toolz (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Run installed tests
  * Skip test_curried_exceptions in build tests which depends on a doctest
    See https://github.com/pytoolz/toolz/issues/357
  * Delete .cache directory, created by py.test


 -- Diane Trout <diane@ghic.org>  Wed, 21 Dec 2016 11:13:08 -0800
