=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
 Package: python-toolz-doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Section: doc
 Description: List processing tools and functional utilities documentation
  A set of utility functions for iterators, functions, and
