## toolz 0.9.0

=== debian/changelog ===
toolz (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * remove python-docutils from b-d, no longer needed; Closes: #943242

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Apr 2020 19:32:11 -0400

toolz (0.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream release.
  * Remove dont-reference-toolz-curried-exceptions, applied upstream
  * Update Standards-Version to 4.1.4, no changes needed
  * Remove unnecessary Testsuite: attribute
  * Update X-Python3-Version to a less ancient version
  * Use Python 3 version of sphinx
  * Update to debhelper 11
  * Use https for homepage

 -- Diane Trout <diane@ghic.org>  Tue, 15 May 2018 22:32:38 -0700
