=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               python-docutils,
-               python-sphinx (>= 1.0.7+dfsg-1~),
+               python3-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/toolz.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/toolz.git
-Homepage: http://github.com/pytoolz/toolz/
-X-Python3-Version: >= 3.2
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/toolz.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/toolz
+Homepage: https://github.com/pytoolz/toolz/
 
 Package: python3-toolz
 Architecture: all
