=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 
 export PYBUILD_NAME=toolz
 export PYBUILD_DISABLE_python2=1
+export PYBUILD_TEST_ARGS_python3=-k'not test_curried_exception'
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
-	rm -rf build doc/build toolz.egg-info
+	rm -rf build doc/build toolz.egg-info .cache
 	dh_clean
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
