## toolz 0.11.1

=== debian/changelog ===
toolz (0.11.1-1ubuntu1) jammy; urgency=medium

  * debian/patches/python-3.10.patch: compatibility with python 3.10.
    Closes: #1001488.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 11 Dec 2021 18:47:25 +0000

toolz (0.11.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diane Trout ]
  * New upstream release.
  * Depend on python3-docutils, not python-docutils. Thanks dose.
  * Update Standards-Version to 4.5.1. No changes needed

 -- Diane Trout <diane@ghic.org>  Thu, 19 Aug 2021 10:07:33 -0700
