=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: toolz
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
+               python3-docutils,
                python3-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/python-team/modules/toolz.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/toolz
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/toolz.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/toolz
 Homepage: https://github.com/pytoolz/toolz/
 
 Package: python3-toolz
