## toolz 0.12.0

=== debian/changelog ===
toolz (0.12.0-2) unstable; urgency=medium

  * Team Upload.
  * Fixup with cme. S-V to 4.6.2
  * Add "Rules-Requires-Root: no"
  * Bump watch file version to 4
  * Update copyright year

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Jan 2024 10:19:24 +0530

toolz (0.12.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Supports Python 3.11 (Closes: #1022030)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-sphinx.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Oct 2022 19:12:31 +0200
