=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-docutils,
-               python3-sphinx (>= 1.0.7+dfsg-1~),
+               python3-sphinx,
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/toolz
 Vcs-Git: https://salsa.debian.org/python-team/packages/toolz.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/toolz
 Homepage: https://github.com/pytoolz/toolz/
+Rules-Requires-Root: no
 
 Package: python3-toolz
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-toolz-doc
 Description: List processing tools and functional utilities
  A set of utility functions for iterators, functions, and
@@ -30,9 +33,10 @@
 
 Package: python-toolz-doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Multi-Arch: foreign
 Section: doc
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: List processing tools and functional utilities documentation
  A set of utility functions for iterators, functions, and
  dictionaries.  These functions interoperate well and form the
