=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ;   echo "Testing with $py:" ;   $py -m pytest --pyargs toolz ; done
Depends: @, python3-pytest, python3-all
