## toolz 0.12.1

=== debian/changelog ===
toolz (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Minimal maintenance to support Python 3.12.
  * Fix test failure on Python 3.11.9/3.12.3/main (closes: #1069818).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Apr 2024 12:47:29 +0100
