## toolz 1.0.0

=== debian/changelog ===
toolz (1.0.0-2) unstable; urgency=medium

  * Team Upload
  * Annotate dependencies nodoc & nocheck
  * Remove Python2 vs 3 crumbs
  * Build Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 16:07:56 +0100

toolz (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix test failures with Python 3.13 (closes: #1082320).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 10:57:39 +0100
