=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-docutils,
-               python3-sphinx,
+               dh-sequence-python3,
+               furo,
+               python3-docutils <!nodoc>,
+               python3-sphinx <!nodoc>,
                python3-all,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/toolz
 Vcs-Git: https://salsa.debian.org/python-team/packages/toolz.git
 Homepage: https://github.com/pytoolz/toolz/
@@ -28,8 +29,6 @@
  building blocks of common data analytic operations. They extend the
  standard libraries itertools and functools and borrow heavily from
  the standard libraries of contemporary functional languages.
- .
- This contains the Python 3 version
 
 Package: python-toolz-doc
 Architecture: all
