=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=toolz
export PYBUILD_TEST_ARGS=-k'not test_curried_exception'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_clean:
	rm -rf build doc/build toolz.egg-info .cache
	dh_clean

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx $(SPHINXOPTS) -n -bhtml doc/source build/html
