## toolz 1.1.0

=== debian/changelog ===
toolz (1.1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1123361)
  * remove disabling test test_curried_exception
  * Directly patch the package debian version into pyproject.toml instead
    of figuring out how to package the git based tool upstream was using.

 -- Diane Trout <diane@ghic.org>  Wed, 21 Jan 2026 17:12:55 -0800
