=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                furo,
+               pybuild-plugin-pyproject,
                python3-docutils <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-all,
                python3-pytest <!nocheck>,
-               python3-setuptools
+               python3-setuptools,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/toolz
 Vcs-Git: https://salsa.debian.org/python-team/packages/toolz.git
