=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=toolz

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	sed -i "s/VERSION/\"$(DEB_VERSION)\"/" pyproject.toml
	rm -rf build doc/build toolz.egg-info .cache
	dh_auto_clean

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx $(SPHINXOPTS) -n -bhtml doc/source build/html
